.newsletter_block {
    background: transparent;
    border: 0;
    padding: 0;
}
.newsletter_block .title_block, .newsletter_block h3 {
    color: #6A6A6C;
    font-size: 15px;
    line-height: 40px;
    text-transform: uppercase;
}
.newsletter_block p{
	padding:0px;
}
.newsletter_block input.inputNew {
    
   
    border: 1px solid #E0E0E0;
    height: 19px;
    line-height: 19px;
    margin-bottom: 0;
    width: 60%;
}
.newsletter_block input.button_mini {

    cursor: pointer;

    background: none repeat scroll 0 0 #EA6706 !important;
    border: 1px solid #EA6706;
    border-radius: 0;
    box-shadow: none;
    color: #FFFFFF;
    height: 33px;
    margin-left: 5px;
    margin-top: 0;
    padding: 3px 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.newsletter_block p.success_inline {
    color: #418B19;
    font-weight: bold;
    text-align: center;
}
.newsletter_block p.warning_inline {
    color: #DA0F00;
    font-weight: bold;
    text-align: center;
}
.valid {
    font-size: 11px;
    position: absolute;
}
